Page MenuHomePhabricator

Implement notification system
Closed, ResolvedPublic

Description

Every requestor of some ticket should be notified when a ticket they created was modified, approved/rejected (generally, an ack was added) and/or commented.

Event Timeline

Urbanecm created this task.May 26 2018, 1:24 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 26 2018, 1:24 PM
Urbanecm triaged this task as Medium priority.May 26 2018, 1:24 PM
Urbanecm lowered the priority of this task from Medium to Low.
Urbanecm moved this task from Backlog to Own projects on the User-Urbanecm board.May 26 2018, 2:56 PM
Urbanecm removed Urbanecm as the assignee of this task.May 29 2018, 2:07 PM
Urbanecm closed this task as Resolved.Jun 1 2018, 8:57 PM
Urbanecm claimed this task.

Implemented.

Vachovec1 renamed this task from d8baaaaaaa to Implement notification system.Jul 2 2018, 9:24 AM
Vachovec1 closed this task as Resolved.
Vachovec1 assigned this task to Urbanecm.
Vachovec1 lowered the priority of this task from High to Low.
Vachovec1 updated the task description. (Show Details)